Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:48:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation agent                    Bot:  Hi again! Bot:  Please enter your name Customer:  agent Bot:  Hi Agent ,what do you need help with? Customer:  /startOver Bot:  Hi Agent ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  17373818283 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:33 PM, 15th Apr                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be hap
 py to help you.           08:34 PM, 15th Apr                     agent                    Hii           08:34 PM, 15th Apr                     agent                             08:34 PM, 15th Apr                     agent                    May i know in which stores in sharjah these shoes are available??           08:35 PM, 15th Apr                     agent                    Its been 2weeks im waitng for it to be restocked           08:35 PM, 15th Apr                   Mohamed                   We request you to allow us some time and we will check the availability of the item in the store and we will update you via email with in 24-48 hours:  [email-masked]           08:37 PM, 15th Apr                     agent                    Sure           08:37 PM, 15th Apr                     agent                    Will be able to check the size also if possible           08:38 PM, 15th Apr                     agent                    Whether thts available for not           08:
 38 PM, 15th Apr                   Mohamed                   we will do the needful .           08:39 PM, 15th Apr                     agent                    Sorryy?           08:39 PM, 15th Apr                   Mohamed                   Do you have any other questions I can help you with?           08:39 PM, 15th Apr                     agent                    No thanks           08:40 PM, 15th Apr                   Mohamed                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.           08:42 PM, 15th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406611